/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

#menu-footer-menu-footer-menu {
	    display: flex;
    justify-content: center;
    gap: 30px;
	margin-top:30px;
	    text-align: center;
}

#menu-footer-menu-footer-menu li {
	display:inline-block!important;
}

@media only screen and (max-width:767px) {
	#menu-footer-menu-footer-menu {
		flex-direction:column;
		gap:0;
	}
}

#footer-net img {
	background-color: #fff;
}

.wd-sub-menu li>a:hover {
	color: #E3473C;
}

.elementor-widget:not(:last-child) {
	margin-bottom: 0;
}

.wd-sub-menu li>a {
	font-size: 12px;
	padding-bottom: 4px;
	padding-top: 4px;
}

.extra-info .cod-produs {
	color: var(--color-gray-800);
    font-weight: 600;
}

.company-field-class {
	margin-top: 20px;
}

.company-field-class input {
	float: left;
    margin-top: 4px;
}

.company-field-class label {
	color: var(--wd-title-color);
    vertical-align: middle;
    font-weight: 400;
    font-size: 14px;
}